@charset "utf-8";
/* CSS Document */

body{
     overflow-x: hidden;
	background-image: none!important;
	background-color:#fff!important;
	width:100%;
	padding:0;
	margin:0;
}

.logoazienda{
	position: relative; 
	margin: 0 auto;
	width:60%;

}
.logoazienda img{
	width:100%;
	margin: 38px auto;
    max-width: 400px;
}

.linea{
	height: 20px;
	background-color:#86c2eb;
}

.loghi{
	background-color:#fff;
}
.loginform{
	overflow: hidden;
    padding: 0;
	background-color:#86c2eb;
}

form.user .form-control-user {
    color: #fff;
    background-color: transparent;
    margin: 0 auto;
    width: 47%;
    border: 1px solid #52646c;
    font-size: 0.8rem;
    border-radius: 0;
    padding: 1.5rem 1rem;
	font-size: 20px!important;
}
.form-group{
	text-align:center;
}
.form-group.password{
	margin-bottom:68px;
}
.loginform a.small{
	 color:#52646c;
}

form.user .form-control-user::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

form.user .form-control-user:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

form.user .form-control-user::placeholder {
  color: #fff;
}
.loginform h1{
	font-weight: bold;
	color:#fff!important;
	font-size: 31px;
}



.loginform input[type="submit"].btn-block{
	width:32%;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #52646c;
    border-color: #fff;
    outline: none;
    border-radius: 0;
    background-color: #fff;
}
.container{
	padding-left:0!important;
	padding-right:0!important;
	max-width:1900px!important
}

.mb-60{
	margin-bottom:60px;
}
.listaloghi{
	line-height: 168px;
	position: relative;
	height:168px;
	display:table;
	margin: 0 auto;
}
.logoclienti{
	position: relative;
	
	float:left;
}
.logoclienti img{
	vertical-align: middle;
    padding: 0 18px;
    max-width: 232px;
}
.containerloghiazienda{
	display:table;
	position:relative;
	margin:30px auto;
}
.containerloginform {
	height:100vh;
}
.p-9{
	padding: 9rem !important;
}
#content-wrapper{
	height:100vh;
}
@media only screen and (max-width: 1199px) {
.containerloghiazienda{
	position:absolute;
	margin-top: 500px;
	transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	left:50%;
	}
	.logoclienti {
    margin: 0 auto;
    text-align: center;
    position: relative;
    float: none;
    display: table;
}
	form.user .form-control-user{
		width:100%;
	}
	.row.linea{
		display:none;
	}
}